@media only screen and (max-width:767px){
	.container-main{
	max-width:310px;
}
	.social-part{
		margin-top:30px;
	}
	.client-review, #Layer_2, #Layer_1, #Layer_3, #Layer_5{
		display:none !important;	
	}
	.client-review.footer{
		display:block !important;	
		margin:35px 0;
	}
	.logo{
		width:100%;
		text-align:center;	
	}
	
	nav.menu{
	max-width:310px;
	background:url(../images/mob-menu-bg.png) no-repeat center center;
	background-size:contain;
	-ms-background-size:contain;
	-o-background-size:contain;
	-webkit-background-size:contain;
}
	.nav-menu{
		margin:30px 0;	
	}
	nav.menu ul li, nav.menu ul li a{
		width:59px;
		height:62px;	
	}
	nav.menu ul li a{
		font-size:9px;	
	}
	nav.menu ul li a:hover{
	background-size:contain;
	-ms-background-size:contain;
	-o-background-size:contain;
	-webkit-background-size:contain;
	}
	nav.menu ul li.info-link{
		top:0px;
		left:103px;	
	}
	nav.menu ul li.quote-link{
		left:129px;
		top:47px;	
	}
	nav.menu ul li.service-link{
		left:156px;
		top:94px;	
	}
	nav.menu ul li.contact-link{
		left:74px;
		top:140px;	
	}
	nav.menu ul li.login-link{
		left:105px;
		top:186px;	
	}
	.mobile-btn, #Layer_4, #Layer_6{
		display:block !important;	
	}
	#footer-mob{
		display:block;	
	}
	.information-part p{
		padding-left:0px;
		font-size:15px;	
	}
	
	
	.polygon-shape{
		max-width:100%;	
		float:left;
		min-height:400px;
		position:inherit;
	}
	
	.information-page-content{
		float:left;
		position:inherit;	
		margin-top:20px;
	}
	.business-authority , .member-of-sca, .owner-info , .details , .consumer-affair {
		margin-bottom:15px;
		position:inherit;	
		width:100%;
		float:left;
	}
	.owner-link a, .consumer-link a{
		line-height:16px;
		padding-left:25px;	
	}
	
	.details{
		font-size:15px;	
	}
	.details dfn, .details span, .details var{
		padding:0;
		width:auto;
		display:inherit;
	}
	
	 .quote-portion h1, .quote-form h1, .login-form h1{
			text-align:center;
			font-size:20px; 
	 }
	 .our-services h1{
			font-size:15px;
			line-height:20px; 
	 }
	 .our-services h1 span{
			width:auto;
			float:none; 
	 }
	 
	 .our-services .polygon-shape, .our-contact-links .polygon-shape{
			float:none; 
	 }
	 .consumer-affair, .owner-info, .member-of-sca, .business-authority, .attending-site, .invoice-management, .strate-duties, .complete-fee, .general-meeting, .arrange-pay, .execute-review, .owner-corporate, .mob-num, .email-id, .post-address, .essendon-office, .keep-maintain, .pay-all, .take-out, .ensure-compliance, .personal-information, .Only-purpose, .disclose, .our-privacy p{
			font-size:10px; 
	 }
	 .owner-corporate{
			width:auto;
			left:71px;
			top:103px; 
	 }
	 .attending-site{
		width:auto;
		left:43px;
		top:137px; 
	 }
	 .execute-review{
			width:auto;
			left:28px;
			top:181px; 
	 }
	 .invoice-management{
			left:53px;
			top:212px;
			width:auto; 
	 }
	 .arrange-pay{
			top:250px; 
			left:134px;
			width:auto;
	 }
	 .strate-duties{
			left:48px;
			top:304px;
			width:auto; 
	 }
	 .general-meeting{
		width:auto;
		left:64px;
		top:341px; 
	 }	
	 .complete-fee{
			width:auto;
			left:51px;
			top:377px; 
	 }
	.pay-all {
		left:124px;
		top:415px;
		width:auto; 
	 }
	 .keep-maintain{
			width:auto;
			left:106px;
			top:460px;
	 }
	 .take-out{
			width:auto;
			left:44px;
			top:502px; 
	 }
	 .ensure-compliance{
			left:30px;
			top:554px; 
	 }
	 .contact-page{
			margin-right:0px; 
	 }
	 .contact-page h1, .contact-page h1 span{
		width:100%;
		float:left; 
		text-align:left;
	 }
	 .contact-page h1 span{
			text-align:right; 
	 }
	 .contact-page-content{
		top:70px; 
	 }
	 .contact-name{
			padding-left:15px;
			background:url(../images/list-items.png) no-repeat left  top 5px;
			font-size:15px;  
			left:52px;
			top:10px;
			position:absolute;
	 }
	 .mob-num{
			left:70px;
			top:63px; 
	 }
	 .email-id{
			left:47px;
			top:92px; 
	 }
	 .post-address{
			left:62px;
			top:125px; 
	 }
	 .essendon-office{
               left : 45px; top: 275px;
          }
	 .content-shade-molecule{
			background:none !important; 
	 }
	 
	 
	 
	 	 
	 
	 .personal-information{
			left:10px; 
	 }
	 .Only-purpose{
			left:50px;
			top:123px; 
	 }
	 .disclose{
		left:30px;
		top:230px; 
	 }
	 
	 
	 .footer-link{
			text-align:center; 
	 }

.footer-link ul li a{
	border-left:0px;
	padding-left:0px;	
}
.footer-link p{
	width:100%;
}
.footer-link ul{ width:auto;}
.footer-link ul li{
	float:none;
}	

.information-part{
	left:0px;	
}
.content-shade-molecule.info-page{
	margin-top:0px;	
}
.content-portion{
	min-height:inherit;	
}


.contact-page-content{
	left:-20px;
}	
.our-contact-links{
	left:0px;	
}
.our-contact-links .polygon-shape #Layer_4{
	left:-21px;
	position:relative;	
}

}
/*@media only screen and (max-width:979px){
	.social-part{
		max-width:100%;
		margin-top:30px;	
	}
}*/

@media only screen and (min-width:320px) and (max-width:359px){
.thankyou-message {
        font-size: 16px;
     }
.quote-content-part br {
    display: none;
}

}
@media only screen and (min-width:360px) and (max-width:479px){
	.mobile-btn{
		margin-top:130px;	
	}
     .thankyou-message {
        font-size: 20px;
     }
.quote-content-part br {
    display: none;
}

}
/*@media only screen and (min-width:600px) and (max-width:767px){
	.mobile-btn{
		margin-top:130px;	
	}
}*/
@media only screen and (min-width:768px) and (max-width:979px){
	
.container-main{
	max-width:768px;
}
	#Layer_1,  .visible-desk, #Layer_4{
		display:none !important;	
	}
	#Layer_2, .visible-tablet{
		display:block !important;	
	}
	/*.social-part{
		max-width:100%;
		margin-top:0px;	
	}*/
	
	.consumer-affair, .owner-info, .member-of-sca, .business-authority, .attending-site, .invoice-management, .strate-duties, .complete-fee, .general-meeting, .arrange-pay, .execute-review, .owner-corporate, .mob-num, .email-id, .post-address, .pay-all, .keep-maintain, .take-out, .ensure-compliance, .personal-information, .Only-purpose, .disclose, .our-privacy p{
		font-size:11px;	
	}
	.owner-link a, .consumer-link a{
		font-size:10px;	
	}
	
	.consumer-affair{
		top:225px;
		left:160px;
		width:auto;	
	}
	.owner-info{
		width:315px;	
	}
	.member-of-sca{
		right:32px;
		top:63px;
		width:320px;	
	}
	.business-authority{
		left:309px;
		top:4px;
		width:400px;	
	}
	.details{
		left:160px;
		top:85px;	
		font-size:18px;
	}
	.details span, .details dfn{
		padding-left:0px;	
	}
	.details var{
		padding-left:37px;	
	}
	
	.quote-part .content-portion{
		padding:40px 10px;	
	}
	.quote-form h1{
		margin-bottom:40px;	
	}
	
	
	.our-services h1, .contact-page h1{
		padding-left:20px;	
	}
	.execute-review{
		left:362px;
		top:80px;
		width:auto;	
	}
	.service-icon{
		top:201px;
		left:255px;	
	}
	.owner-corporate{
		width:auto;
		left:22px;
		top:13px;	
	}
	.attending-site{
		left:101px;
		top:43px;
		width:auto;	
	}
	.arrange-pay{
		top:213px;
		left:40px;	
		width:auto;
	}
	.general-meeting{
		width:auto;
		left:398px;
		top:286px;	
	}
	.strate-duties{
		width:auto;
		left:103px;
		top:245px;	
	}
	.complete-fee{
		width:auto;
		left:28px;
		top:318px;	
	}
	.invoice-management{
		width:auto;
		left:392px;
		top:145px;	
	}
	
	
	
	.contact-portion .content-portion{
		padding:40px 10px;	
	}
        .content-portion{
           min-height : 670px;
        }
	.contact-icon{
		position:absolute;
		line-height:97px;
		right:274px;
		margin-top:0px;	
		top:72px;
	}
	.our-contact-links{
		margin-top:140px;	
	}
	.contact-page h1{
		text-align:left;	
	}
	.contact-page-content{
		top:45px;	
	}
	.contact-name{
		margin-top:12px;	
              padding-top : 0px;
	}
	.mob-num{
		top:51px;	
	}
	.email-id{
		top:82px;	
	}
	.post-address{
		top:118px;	
	}
	.essendon-office{ top : 279px}
	.login-portion .content-portion{
		padding:40px 10px;	
	}
	
	.content-shade-molecule.info-page{
		background-position:123px 0;	
	}
	.content-shade-molecule.service{
		background-position:96px 45px;			
	}
	.pay-all{
		left:192px;
		top:345px;
		width:auto;	
	}
	.keep-maintain{
		width:auto;	
		left:261px;
		top:377px;
	}
	.take-out{
		width:270px;
		top:425px;
		left:79px;
	}
	.ensure-compliance{
		left:413px;
		top:419px;	
	}
}

